Get Permitted Routes
get
/authorization
Returns the API routes granted to the current user.
Request
There are no request parameters for this operation.
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/xml
- application/json
200 Response
Permitted routes returned.
Nested Schema : permittedRoute
Type:
Show Source
object-
methods(required): array
methods
The HTTP methods permitted for the route.
-
path(required): string
The permitted API endpoint path.
-
pathAlias(required): string
The route alias derived from the configured authorization resource and action.
Nested Schema : methods
Type:
arrayThe HTTP methods permitted for the route.
Show Source
-
Array of:
string
The HTTP methods permitted for the route.
403 Response
Access was denied.
500 Response
An internal server error occurred.